@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,700);
.btn-trabaja {
    font-size: .9375rem;
    background-color: #00cf9b;
    color: #fff;
    display: block;
    text-align: center;
    border-radius: 10px;
    padding: 10px 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.btn-trabaja:hover {
    color: #fff;
    opacity: .8;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.topheader .logo figure {
    margin: 0
}

.topheader .logo figure img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 200px;
    max-width: 220px
}

.topheader.sticky {
    position: fixed;
    width: 100%;
    background-color: #fff;
    left: 0;
    z-index: 99;
    -webkit-box-shadow: 1px 1px 1px gray;
    box-shadow: 1px 1px 1px gray
}

.topheader.sticky .btn-trabaja {
    padding: 5px 0;
    font-size: 13px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

@media screen and (min-width:992px) {
    .topheader.sticky #nav-telemercado {
        height: 40px;
        line-height: 20px;
        -webkit-transition: .2s;
        -o-transition: .2s;
        transition: .2s
    }
}

.topheader.sticky .logo img {
    -webkit-transform: scale(.6);
    -ms-transform: scale(.6);
    transform: scale(.6)
}

@media screen and (min-width:992px) {
    #nav-telemercado {
        height: 90px;
        line-height: 70px;
        -webkit-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
}

#nav-telemercado li {
    text-align: left
}

@media screen and (min-width:992px) {
    #nav-telemercado li {
        text-align: center
    }
}

#nav-telemercado li.current_page_item {
    border-bottom: 5px solid #e96329;
    font-weight: 600
}

#nav-telemercado li.current_page_item a {
    color: #e96329
}

#nav-telemercado li:hover {
    font-weight: 600
}

#nav-telemercado li:hover a {
    color: #e96329;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.nav-lang a {
    color: #00cf9b
}

.nav-lang a:hover {
    color: #139d95
}

.nav-lang a small {
    width: 18px;
    display: inline-block
}

.header-social svg {
    width: 35px;
    fill: #00a795;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

@media screen and (max-width:1200px) {
    .header-social svg {
        width: 30px
    }
}

.header-social svg:hover {
    fill: #e96329;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

#chatOnline {
    width: 100%!important;
    z-index: 999999!important;
    color: #fff!important;
    margin-bottom: 0!important;
    text-align: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background-color: #e96329;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase
}

.chatOki {
    z-index: 999999999
}

.box_chat {
    position: fixed;
    bottom: 0;
    right: 0
}

.header-home img {
    max-width: 100%
}

.header-home .container--valores {
    min-height: 100vh
}

@media screen and (max-width:576px) {
    .header-home .container--valores {
        padding: 30px 0
    }
}

.header-home .--title {
    position: absolute;
    top: 25%;
    left: 13px
}

@media screen and (max-width:768px) {
    .header-home .--title {
        position: relative;
        top: 0;
        left: 0
    }
}

.header-home .--title h1 {
    font-size: 115px;
    font-family: "Roboto Condensed";
    font-weight: 900
}

@media screen and (max-width:768px) {
    .header-home .--title h1 {
        font-size: 80px
    }
}

@media screen and (max-width:576px) {
    .header-home .--title h1 {
        font-size: 40px
    }
}

.header-home .--title h2 {
    font-size: 115px;
    position: relative;
    font-family: "Roboto Condensed";
    font-weight: 900;
    margin: -20px 0 0 -2px
}

@media screen and (max-width:768px) {
    .header-home .--title h2 {
        font-size: 80px;
        line-height: 150px
    }
}

@media screen and (max-width:576px) {
    .header-home .--title h2 {
        font-size: 40px;
        line-height: 70px
    }
}

.header-home .--title h2 span {
    position: relative;
    z-index: 9;
    font-size: inherit
}

.header-home .--title h2 i {
    height: 15px;
    background-color: #00cf9b;
    width: 100%;
    position: absolute;
    top: 50%;
    left: -55%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

@media screen and (max-width:576px) {
    .header-home .--title h2 i {
        height: 7px
    }
}

@media screen and (min-width:576px) {
    .header-home .--title h2 {
        font-size: 100px;
        margin: -50px 0 0 -2px
    }
}

.header-home .--subtitle {
    position: relative;
    position: absolute;
    top: 40%;
    left: 408px
}

@media screen and (max-width:768px) {
    .header-home .--subtitle {
        position: relative;
        top: 0;
        left: 0
    }
}

@media screen and (max-width:576px) {
    .header-home .--subtitle {
        font-size: 40px;
        line-height: 70px
    }
}

.header-home .--subtitle h3 {
    font-size: 40px;
    line-height: 1;
    margin-bottom: 30px;
    margin-top: 30px
}

@media screen and (max-width:576px) {
    .header-home .--subtitle h3 {
        font-size: 30px;
        margin-top: 0
    }
}

.header-home .--subtitle p {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300
}

.home-panel--1 {
    background: url(../img/home/bottom-panel-1.svg) no-repeat;
    background-size: cover;
    height: 146px
}

.home-valores {
    padding: 0 0 30px 0;
    min-height: 300px
}

@media screen and (max-width:576px) {
    .home-valores {
        text-align: center
    }
}

.home-valores .bg-primario {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 90%)
}

.home-valores h2 {
    font-family: Roboto;
    font-size: 25px
}

.home-valores p {
    font-size: 20px;
    font-weight: 400
}

.home-valores .valores {
    font-weight: 300;
    font-family: Roboto;
    font-size: 18px
}

.home-valores svg {
    max-width: 150px;
    width: 300px
}

@media screen and (max-width:576px) {
    .home-valores svg {
        margin: 40px 0
    }
}

.home-valores svg .elipseA {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    fill: #f60!important
}

.home-valores svg .elipseB {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.home-valores svg.activo .elipseA {
    -webkit-transform: rotate(170deg);
    -ms-transform: rotate(170deg);
    transform: rotate(170deg);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.home-valores svg.activo .elipseB {
    -webkit-transform: rotate(-170deg);
    -ms-transform: rotate(-170deg);
    transform: rotate(-170deg);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.home-valores.forma1 {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 310px);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 310px)
}

@media screen and (max-width:768px) {
    .home-valores.forma1 {
        -webkit-clip-path: unset;
        clip-path: unset
    }
}

.home-valores.forma2 {
    -webkit-clip-path: polygon(0 0, 100% 40px, 100% 270px, 0 100%);
    clip-path: polygon(0 0, 100% 40px, 100% 270px, 0 100%);
    position: relative;
    top: -45px;
    margin-bottom: -45px;
    padding: 70px 0
}

@media screen and (max-width:768px) {
    .home-valores.forma2 {
        -webkit-clip-path: unset;
        clip-path: unset;
        top: 0;
        margin-bottom: 0
    }
}

.home-valores.forma3 {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 70px, 100% 0, 100% 100%, 0 100%);
    position: relative;
    top: -75px;
    margin-bottom: -75px;
    padding: 70px 0
}

@media screen and (max-width:768px) {
    .home-valores.forma3 {
        -webkit-clip-path: unset;
        clip-path: unset;
        top: 0;
        margin-bottom: 0
    }
}

.logo_sep {
    margin-top: 50px;
    margin-bottom: 50px
}

.logo_sep img {
    width: 400px;
    max-width: 100%
}

.home-estadisticas figure {
    margin-top: 50px
}

.home-estadisticas h2 {
    opacity: .5;
    font-size: 48px;
    font-family: Roboto;
    color: #00a795
}

@media screen and (max-width:1200px) {
    .home-estadisticas h2 {
        font-size: 30px
    }
}

@media screen and (max-width:576px) {
    .home-estadisticas h2 {
        font-size: 35px
    }
}

.home-estadisticas p {
    font-size: 25px;
    line-height: 35px;
    vertical-align: bottom;
    height: 70px;
    text-align: center;
    width: 100%;
    font-family: Roboto;
    color: #00a795
}

@media screen and (max-width:1200px) {
    .home-estadisticas p {
        font-size: 20px;
        line-height: 30px
    }
}

@media screen and (max-width:992px) {
    .home-estadisticas p {
        font-size: 18px!important;
        line-height: 20px
    }
}

@media screen and (max-width:576px) {
    .home-estadisticas p {
        font-size: 23px;
        height: 20px
    }
}

.home-estadisticas hr {
    border: 2px solid #00a795
}

.home-panel--bg {
    display: block;
    width: 100%
}

.header-soluciones {
    background: url(../img/soluciones/header_soluciones.jpg) no-repeat;
    background-size: cover
}

header {
    background-attachment: fixed
}

header.outsourcing {
    border-bottom: 20px solid #005a51
}

header.insourcing {
    border-bottom: 20px solid #08746b
}

header.consultoria {
    border-bottom: 20px solid #178d72
}

header.socialcontact {
    border-bottom: 20px solid #26b694
}

header.soluciones {
    background-image: url(../img/soluciones/soluciones_encabezado.png);
    min-height: 70vh;
    background-size: cover;
    background-position: center
}

.main-outsourcing a {
    opacity: .6
}

.main-outsourcing a:hover {
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-outsourcing a:first-child {
    opacity: 1
}

.main-outsourcing p {
    color: #666;
    font-weight: 400!important
}

.main-outsourcing h2 {
    color: #00a397
}

.main-outsourcing a {
    opacity: .6
}

.main-outsourcing a:hover {
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-outsourcing a:first-child {
    opacity: 1
}

.main-outsourcing p {
    color: #666;
    font-weight: 400!important
}

.main-outsourcing h2 {
    color: #00a397
}

.main-insourcing a {
    opacity: .6
}

.main-insourcing a:hover {
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-insourcing a:nth-child(2) {
    opacity: 1
}

.main-insourcing p {
    color: #666;
    font-weight: 400!important
}

.main-insourcing h2 {
    color: #00a397
}

.main-consultoria a {
    opacity: .6
}

.main-consultoria a:hover {
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-consultoria a:nth-child(4) {
    opacity: 1
}

.main-consultoria p {
    color: #666;
    font-weight: 400!important
}

.main-consultoria h2 {
    color: #00a397
}

.main-socialcontact a {
    opacity: .6
}

.main-socialcontact a:hover {
    opacity: 1;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-socialcontact a:nth-child(3) {
    opacity: 1
}

.main-socialcontact p {
    color: #666;
    font-weight: 400!important
}

.main-socialcontact h2 {
    color: #00a397
}

.titulo_seccion {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-family: "Roboto Condensed";
    font-weight: 900;
    color: #00636c;
    font-size: 120px;
    line-height: 110px;
    text-align: right
}

@media screen and (max-width:768px) {
    .titulo_seccion {
        font-size: 70px
    }
}

.titulo_seccion .t1 {
    position: relative
}

@media screen and (max-width:768px) {
    .titulo_seccion .t1 {
        font-size: 70px
    }
}

.titulo_seccion .t1:after {
    content: "";
    height: 20px;
    background-color: #00cf9b;
    width: 94%;
    position: absolute;
    left: 0;
    bottom: -17px
}

@media screen and (max-width:768px) {
    .titulo_seccion .t1:after {
        height: 10px;
        bottom: -10px
    }
}

.titulo_seccion .t2 {
    display: block
}

.top-soluciones {
    height: 20px;
    top: 0;
    z-index: 10;
    width: 100%;
    opacity: .5
}

.link--overlay:before {
    content: url(../img/icon-plus.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.link--overlay:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.link--overlay:hover:before {
    content: url(../img/icon-plus-white.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.link--overlay:hover:after {
    content: "";
    position: absolute;
    background-color: #26b694;
    opacity: .9;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.nav-botones {
    padding: 0 150px;
    position: relative
}

@media screen and (max-width:768px) {
    .nav-botones {
        padding: 0;
        top: 0;
        display: block
    }
}

.nav-botones a {
    color: #fff;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    height: 200px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0)
}

@media screen and (max-width:768px) {
    .nav-botones a {
        display: inline-block;
        border-radius: 0;
        height: auto;
        text-align: left!important
    }
}

.nav-botones a img {
    max-width: 80px;
    height: 70px;
    padding: 5% 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    margin-top: 10px
}

@media screen and (max-width:768px) {
    .nav-botones a img {
        display: inline-block;
        padding: 0;
        height: 35px;
        max-width: 30px
    }
}

.nav-botones a h4 {
    margin-top: 15px;
    font-size: 23px
}

@media screen and (max-width:768px) {
    .nav-botones a h4 {
        display: inline-block;
        position: relative;
        top: 5px;
        margin: 0!important;
        margin-left: 10px!important;
        font-size: 20px
    }
}

.nav-botones a i {
    display: none
}

@media screen and (max-width:768px) {
    .nav-botones a i {
        float: right;
        line-height: 50px;
        display: unset
    }
}

.nav-botones a .single--line {
    margin-top: 20px
}

.nav-botones a:hover {
    -webkit-transform: translate(-5px, -5px);
    -ms-transform: translate(-5px, -5px);
    transform: translate(-5px, -5px);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.nav-botones a:hover img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.container-soluciones .nav-botones {
    top: 5px
}

@media screen and (max-width:768px) {
    .container-soluciones .nav-botones {
        top: 0
    }
}

.container-soluciones img {
    width: 200px;
    margin: 0 auto;
    display: block
}

.container-soluciones .wedoimg img {
    position: relative;
    right: -35px
}

.container-soluciones h2 {
    font-family: Roboto;
    font-size: 38px;
    margin-bottom: 20px;
    font-weight: 300
}

.container-soluciones h3 {
    font-family: Roboto;
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: 300
}

.container-soluciones p {
    font-family: Roboto;
    font-size: 23px;
    font-weight: 100
}

@media screen and (max-width:768px) {
    .container-soluciones p {
        text-align: center;
        font-size: 20px
    }
}

.main-outsourcing .nav-botones {
    top: -20px
}

@media screen and (max-width:768px) {
    .main-outsourcing .nav-botones {
        top: 0
    }
}

.main-outsourcing h2 {
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-weight: 400
}

.main-outsourcing p {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0!important
}

.main-outsourcing hr {
    border-top: 2px solid #1e6e61;
    width: 70%
}

.main-outsourcing .text-center.text-center:nth-last-child(2) hr,
.main-outsourcing .text-center.text-center:nth-last-child(3) hr {
    display: none
}

.main-insourcing .nav-botones {
    top: -20px
}

@media screen and (max-width:768px) {
    .main-insourcing .nav-botones {
        top: 0
    }
}

.main-insourcing h2 {
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-weight: 400
}

.main-insourcing p {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0!important
}

.main-insourcing hr {
    border-top: 2px solid #1e6e61;
    width: 70%
}

.main-insourcing .text-center.text-center:nth-last-child(2) hr,
.main-insourcing .text-center.text-center:nth-last-child(3) hr {
    display: none
}

.main-consultoria .nav-botones {
    top: -20px
}

@media screen and (max-width:768px) {
    .main-consultoria .nav-botones {
        top: 0
    }
}

.main-consultoria h2 {
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-weight: 400
}

.main-consultoria p {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0!important
}

.main-consultoria hr {
    border-top: 2px solid #1e6e61;
    width: 70%
}

.main-consultoria .text-center.text-center:nth-last-child(2) hr,
.main-consultoria .text-center.text-center:nth-last-child(3) hr {
    display: none
}

.main-socialcontact .nav-botones {
    top: -20px
}

@media screen and (max-width:768px) {
    .main-socialcontact .nav-botones {
        top: 0
    }
}

.main-socialcontact h2 {
    font-family: "Roboto Condensed";
    font-size: 32px;
    font-weight: 400
}

.main-socialcontact p {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0!important
}

.main-socialcontact hr {
    border-top: 2px solid #1e6e61;
    width: 70%
}

.main-socialcontact .text-center.text-center:nth-last-child(2) hr {
    display: none
}

.outsourcing--caso h3 {
    font-size: 35px;
    color: #26b694;
    font-weight: 200
}

.outsourcing--caso h2 {
    font-size: 30px;
    margin-bottom: 20px
}

.outsourcing--caso p {
    font-size: 16px
}

.outsourcing--caso img {
    width: 100%;
    padding: 40px
}

.header-novedades h1 {
    font-size: 140px;
    display: inline-block;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0
}

@media screen and (max-width:768px) {
    .header-novedades h1 {
        left: 50%;
        -webkit-transform: translate(-60%, -50%);
        -ms-transform: translate(-60%, -50%);
        transform: translate(-60%, -50%)
    }
}

.header-novedades h1 p {
    font-weight: 800;
    line-height: 100px;
    width: 120%
}

@media screen and (max-width:768px) {
    .header-novedades h1 p {
        font-size: 70px;
        line-height: 60px
    }
}

.header-novedades h1 p:first-child {
    color: #00636c;
    text-align: right
}

.header-novedades h1 p:nth-child(2) {
    color: #00cf9b
}

.novedades {
    position: relative
}

.novedades:before {
    content: "";
    height: 100%;
    width: 100vw;
    position: absolute;
    left: -70vw;
    background-color: #e6e6e6
}

@media screen and (max-width:768px) {
    .novedades:before {
        display: none
    }
}

.card time h6 {
    font-size: 15px;
    margin-left: 8px
}

.novedad-entrada {
    border-bottom: 1px solid #00a795
}

.nota {
    margin-top: 20px!important
}

.nota h5 {
    font-size: 25px;
    margin-bottom: 20px
}

.nota p {
    color: #666;
    line-height: 18px;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 300
}

.nota i {
    color: #666
}

.nota h6 {
    font-family: Roboto;
    font-weight: 300
}

.nota .link--overlay:before {
    content: url(../img/icon-plus.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.nota .link--overlay:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.nota .link--overlay:hover:before {
    content: url(../img/icon-plus.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.nota .link--overlay:hover:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: .5;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.pagination-text,
.prev.page-numbers {
    color: #666;
    top: 30px;
    font-weight: 400;
    margin-top: 40px;
    float: left
}

.pagination-text:hover,
.prev.page-numbers:hover {
    color: #139d95
}

.next.page-numbers {
    color: #666;
    top: 30px;
    font-weight: 400;
    margin-top: 40px;
    float: right
}

.next.page-numbers:hover {
    color: #139d95
}

.paginado {
    margin-top: 50px
}

.paginado a.page-numbers,
.paginado span.page-numbers {
    padding: 5px 10px;
    font-size: 15px;
    color: #666;
    border: 2px solid #666;
    margin: 0 10px
}

@media screen and (max-width:768px) {
    .paginado a.page-numbers,
    .paginado span.page-numbers {
        padding: 2px 5px
    }
}

.paginado span.page-numbers.current {
    padding: 5px 10px;
    font-size: 15px;
    color: #005a51;
    border: 2px solid #005a51
}

@media screen and (max-width:768px) {
    .paginado span.page-numbers.current {
        padding: 2px 5px
    }
}

.paginado .next.page-numbers,
.paginado .prev.page-numbers {
    border: none!important;
    margin-top: 0
}

@media screen and (max-width:768px) {
    .paginado .d-flex {
        width: 100%
    }
}

.pagination .page-item a {
    background-color: transparent;
    border: solid 2px #999;
    border-radius: 0!important;
    color: #999;
    margin: 0 5px;
    font-weight: 600
}

.pagination .page-item a:hover {
    border: solid 2px #00636c;
    color: #00636c;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.pagination .page-item.disabled a {
    background-color: transparent;
    border: solid 2px #00636c;
    border-radius: 0!important;
    color: #00636c;
    font-weight: 600
}

.buscar .form--search {
    border-color: #e96329;
    border-width: 2px;
    border-radius: 10px
}

.buscar .form--search:focus {
    outline: 0
}

.buscar i {
    font-size: 22px;
    color: #666
}

.buscar::-webkit-input-placeholder {
    color: #666;
    font-size: 20px;
    font-weight: 400
}

.buscar::-moz-placeholder {
    color: #666;
    font-size: 20px;
    font-weight: 400
}

.buscar:-ms-input-placeholder {
    color: #666;
    font-size: 20px;
    font-weight: 400
}

.buscar:-moz-placeholder {
    color: #666;
    font-size: 20px;
    font-weight: 400
}

.novedad-entrada {
    color: #666;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 300
}

.imagen_nota {
    overflow: hidden;
    height: 340px;
    margin-top: 50px;
    margin-bottom: 50px;
    padding: 0
}

@media screen and (max-width:768px) {
    .imagen_nota {
        height: unset
    }
}

.time {
    color: #666
}

.time i {
    color: #666
}

.bg-gradient--novedades {
    background-color: #e6e6e6
}

.bg-gradient--novedades .info_nota {
    padding: 0 50px;
    padding-bottom: 0!important;
    font-weight: 300;
    font-family: Roboto;
    font-size: 17px
}

@media screen and (max-width:768px) {
    .bg-gradient--novedades .info_nota {
        padding: 0 20px
    }
}

.bg-gradient--novedades:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 40%;
    background-color: #fff;
    left: 0
}

.bg-gradient--novedades h2 {
    font-weight: 700;
    font-size: 35px
}

@media screen and (max-width:768px) {
    .bg-gradient--novedades h2 {
        font-size: 30px
    }
}

.bg-gradient--novedades p {
    color: #666;
    line-height: 23px
}

.bg-gradient--novedades img {
    max-width: 100%;
    height: auto
}

.bg-gradient--novedades .info_nota {
    padding-bottom: 30px
}

.bg-gradient--novedades .card {
    background-color: transparent;
    border: none;
    min-height: 470px
}

@media screen and (max-width:768px) {
    .bg-gradient--novedades .card {
        min-height: unset
    }
}

.bg-gradient--novedades .card .card-title {
    min-height: 90px
}

@media screen and (max-width:768px) {
    .bg-gradient--novedades .card .card-title {
        min-height: unset
    }
}

.bg-gradient--novedades .card .card-body {
    background-color: #fff
}

.bg-gradient--novedades .card .card-body h5 {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 600
}

.bg-gradient--novedades .link--overlay:before {
    content: url(../img/icon-plus.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.bg-gradient--novedades .link--overlay:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.bg-gradient--novedades .link--overlay:hover:before {
    content: url(../img/icon-plus.svg);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    z-index: 2;
    width: 70px;
    height: auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.bg-gradient--novedades .link--overlay:hover:after {
    content: "";
    position: absolute;
    background-color: #fff;
    opacity: .5;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s
}

.bg-gradient--novedades hr {
    border-top: 1px solid #e6e6e6
}

.bg-gradient--novedades .buscar .main-contacto .col2 form textarea,
.bg-gradient--novedades .buscar input,
.main-contacto .col2 form .bg-gradient--novedades .buscar textarea {
    background-color: transparent
}

.flecha-down {
    width: 80px;
    margin-top: 20px;
    margin-bottom: 20px
}

.flecha-down:hover {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

@media screen and (max-width:768px) {
    .flecha-down {
        width: 50px
    }
}

.bg-thumbnail {
    height: 200px;
    background-size: cover;
    background-position: center
}

.box-notas h5 {
    color: #00a795!important
}

.wpusb-item .wpusb-btn i {
    font-size: 30px!important
}

.header-contacto {
    position: relative
}

.header-contacto h1 {
    font-size: 150px;
    display: inline-block;
    position: absolute;
    top: 60%;
    left: 35%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0
}

@media screen and (max-width:576px) {
    .header-contacto h1 {
        left: 50%
    }
}

.header-contacto h1 p {
    font-weight: 800;
    line-height: 110px
}

@media screen and (max-width:768px) {
    .header-contacto h1 p {
        font-size: 80px;
        line-height: 60px
    }
}

.header-contacto h1 p:first-child {
    color: #00cf9b
}

.header-contacto h1 p:nth-child(2) {
    color: #00636c
}

.main-contacto h1 {
    color: #26b694;
    font-weight: 500;
    font-size: 45px
}

.main-contacto .col1 {
    background-color: #f5f6f6;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px
}

@media screen and (max-width:768px) {
    .main-contacto .col1 {
        padding-top: 35px!important;
        padding-bottom: 35px!important;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0
    }
}

@media screen and (max-width:768px) {
    .main-contacto .col1 p {
        text-align: center;
        margin-bottom: 40px
    }
}

.main-contacto .col1 p img {
    width: 35px;
    margin-right: 10px;
    display: table-cell;
    float: left
}

@media screen and (max-width:768px) {
    .main-contacto .col1 p img {
        display: block;
        float: none;
        margin: 0 auto
    }
}

.main-contacto .col1 p span {
    font-weight: 200;
    font-size: 20px;
    color: #666;
    display: table-cell
}

@media screen and (max-width:768px) {
    .main-contacto .col1 p span {
        display: block
    }
}

.main-contacto .col2 {
    background-color: #00b780;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px
}

@media screen and (max-width:768px) {
    .main-contacto .col2 {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
    }
}

.main-contacto .col2 i {
    color: #00b780
}

.main-contacto .col2 form::-webkit-input-placeholder {
    color: #fff;
    font-size: 17px;
    font-weight: 500
}

.main-contacto .col2 form::-moz-placeholder {
    color: #fff;
    font-size: 17px;
    font-weight: 500
}

.main-contacto .col2 form:-ms-input-placeholder {
    color: #fff;
    font-size: 17px;
    font-weight: 500
}

.main-contacto .col2 form:-moz-placeholder {
    color: #fff;
    font-size: 17px;
    font-weight: 500
}

.main-contacto .col2 form input,
.main-contacto .col2 form textarea {
    background-color: transparent;
    border-color: #fff;
    height: 55px;
    border-radius: 10px;
    color: #fff;
    font-size: 17px
}

.main-contacto .col2 form input:focus,
.main-contacto .col2 form textarea:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.main-contacto .col2 form input[type=submit],
.main-contacto .col2 form textarea[type=submit] {
    background-color: #e96329;
    border: none;
    padding: 5px 80px;
    margin-top: 10px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-contacto .col2 form input[type=submit]:hover,
.main-contacto .col2 form textarea[type=submit]:hover {
    background-color: #00a795;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.main-contacto .col2 form .tipo_consulta {
    border: 1px #fff solid;
    border-radius: 10px;
    padding-top: 0!important
}

.main-contacto .col2 form .tipo_consulta span {
    font-size: 17px
}

.main-contacto .col2 form .tipo_consulta .tc {
    display: table-cell!important;
    vertical-align: bottom
}

.main-contacto .col2 form .tipo_consulta .radio1,
.main-contacto .col2 form .tipo_consulta .radio2 {
    display: table-cell!important;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: bottom;
    position: relative;
    top: 9px
}

.main-contacto .col2 form .tipo_consulta label {
    font-size: 15px
}

.main-contacto .col2 form .tipo_consulta .radio_perzonalizado {
    width: 13px;
    height: 13px;
    border: 1px #fff solid;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block
}

.main-contacto .col2 form .tipo_consulta .radio_perzonalizado label {
    font-size: 16px
}

.main-contacto .col2 form .tipo_consulta .radio_perzonalizado.seleccionado {
    background-color: #fff
}

.main-contacto .col2 form .tipo_consulta .tipo {
    display: none
}

.main-contacto .col2 form textarea {
    height: unset
}

.contacto-form--arrow {
    left: -25px
}

#map {
    height: 550px
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 0;
    position: relative;
    height: 635px
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute
}

.footer-main {
    background-color: #139d95
}

.footer-main small p {
    font-weight: 300;
    font-size: 17px;
    line-height: 20px
}

.footer-main a {
    color: #fff
}

.footer-main hr {
    border-top: 1px solid #fff
}

.footer-main .footer-logo {
    max-width: 300px
}

.footer-main .footer-address small p {
    font-size: 17px
}

.footer-main .container--social {
    min-height: 150px
}

@media screen and (max-width:768px) {
    .footer-main .container--social {
        min-height: unset
    }
}

@media screen and (max-width:768px) {
    .footer-main .container--social .footer-social svg {
        width: 30px
    }
}

.footer-main .container--social .footer-social .icon {
    fill: #fff
}

.footer-main .container--social .footer-social .icon img {
    width: 10px
}

.footer-main .container--social .footer-social a:hover .icon {
    fill: #e96329;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.footer-main .container--social .footer-idioma {
    right: 0;
    bottom: 0
}

.footer-main .container--social .footer-idioma img {
    width: 22px
}

.pagina_empresa .empresa p {
    font-family: Roboto;
    font-weight: 300
}

.pagina_empresa .empresa.forma1 {
    -webkit-clip-path: unset;
    clip-path: unset
}

.pagina_empresa .empresa.forma2 {
    -webkit-clip-path: polygon(0 0, 100% 30px, 100% 270px, 0 100%);
    clip-path: polygon(0 0, 100% 30px, 100% 270px, 0 100%);
    z-index: 2
}

.pagina_empresa .empresa.forma3 {
    -webkit-clip-path: polygon(0 50px, 100% 0, 100% 90%, 0 85%);
    clip-path: polygon(0 50px, 100% 0, 100% 90%, 0 85%);
    z-index: 2
}

.pagina_empresa .empresa.forma4 {
    -webkit-clip-path: polygon(0 0, 100% 40px, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 40px, 100% 100%, 0 100%);
    position: relative;
    top: -75px;
    padding: 70px 0;
    z-index: 2
}

@media screen and (max-width:768px) {
    .pagina_empresa .empresa.forma2,
    .pagina_empresa .empresa.forma3,
    .pagina_empresa .empresa.forma4 {
        -webkit-clip-path: unset;
        clip-path: unset
    }
}

.pagina_empresa .empresa.forma2 h2,
.pagina_empresa .empresa.forma3 h2,
.pagina_empresa .empresa.forma4 h2 {
    font-family: Roboto;
    font-weight: 700;
    text-align: center;
    font-size: 30px
}

.pagina_empresa .empresa.forma2 p {
    font-family: Roboto;
    font-weight: 300
}

.pagina_empresa .valores {
    background-color: #e6e6e6;
    position: relative;
    top: -75px;
    z-index: 1;
    margin-bottom: -60px!important;
    overflow: hidden
}

@media screen and (max-width:768px) {
    .pagina_empresa .valores {
        -webkit-clip-path: unset;
        clip-path: unset;
        top: 0;
        margin-bottom: 0
    }
}

.pagina_empresa .valores article:first-of-type {
    background-color: #fff;
    position: relative;
    top: -60px;
    margin-bottom: -60px!important
}

.pagina_empresa .valores h2 {
    color: #00a795;
    font-weight: 700;
    font-family: "Roboto Condensed";
    font-size: 35px
}

.pagina_empresa .valores h3 {
    font-weight: 700;
    font-family: "Roboto Condensed";
    font-size: 35px
}

.pagina_empresa .valores p {
    font-family: Roboto;
    font-weight: 100;
    font-size: 20px
}

.pagina_empresa .valores .border-val {
    border: none;
    border-right: 2px solid #1e6e61!important
}

.pagina_empresa .valores figure {
    min-height: 150px
}

.pagina_empresa .valores figure img {
    width: 115px;
    display: block;
    margin: 0 auto
}

.pagina_empresa .medio_ambiente {
    background-color: #3c9!important
}

.pagina_empresa .medio_ambiente * {
    color: #fff!important
}

.pagina_empresa .medio_ambiente h2 {
    font-family: "Roboto Condensed";
    padding-top: 20px
}

.pagina_empresa .medio_ambiente h3 {
    font-weight: 400;
    font-size: 27px;
    padding-top: 20px
}

.pagina_empresa .medio_ambiente img {
    float: right
}

@media screen and (max-width:768px) {
    .pagina_empresa .medio_ambiente img {
        float: none;
        display: block;
        margin: 15px auto;
        max-width: 100%;
        height: auto
    }
}

.pagina_empresa .compliance {
    background-color: #fff
}

.pagina_empresa .compliance a,
.pagina_empresa .compliance p {
    color: #666;
    font-weight: 300
}

.pagina_empresa .compliance strong {
    font-weight: 700
}

body {
    font-family: "Roboto Condensed"
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

.btn {
    font-weight: 300
}

.btn-primary {
    background-color: #00cf9b;
    border-color: #00cf9b
}

.btn-primary:hover {
    background-color: #139d95;
    border-color: #139d95
}

.btn-outline-primary {
    color: #00d099;
    border-color: #00d099;
    border: solid;
    font-size: 25px;
    border-width: 2px;
    border-radius: 20px;
    margin-top: 30px;
    font-weight: 700;
    display: inline-block;
    opacity: 1!important
}

@media screen and (max-width:576px) {
    .btn-outline-primary {
        font-size: 20px
    }
}

.btn-outline-primary:hover {
    background-color: #00d099;
    border-color: #00d099
}

.text--white {
    color: #fff
}

.text--primario {
    color: #00636c
}

.text--secundario {
    color: #00a795
}

.text--texto {
    color: #666
}

.text--contraste--hover {
    color: #139d95
}

.text--naranja {
    color: #e96329
}

.text--boton3 {
    color: #26b694
}

.bg-primario {
    background: #00636c
}

.bg-primario--light {
    background: #1e6e61
}

.bg-secundario {
    background: #00a795
}

.bg-contraste {
    background: #00cf9b
}

.bg-contraste--hover {
    background: #139d95
}

.bg-gris {
    background-color: #e6e6e6
}

.bg-gradient--bottom {
    background-color: #fff
}

.bg-boton1 {
    background: #005a51
}

.bg-boton2 {
    background: #08746b
}

.bg-boton3 {
    background: #26b694
}

.bg-boton4 {
    background: #178d72
}

.bg-naranja {
    background: #e96329
}

.col:focus {
    outline: 0!important
}

.col figure {
    margin: 0
}

.col figure:focus {
    outline: 0!important
}

.col figure img:focus {
    outline: 0!important
}

.container--logos figure {
    height: 100px
}

.container--logos figure img {
    max-width: 200px;
    width: 100%;
    max-height: 150px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.container--logos figure img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 5px 40px 0px rgba(0, 0, 0, 0.25);
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

h2#home-hashtag {
    color: #0ba698
}

div.cont-staff {
    text-align: center;
    margin: 0 auto;
    margin-top: 2.5rem;
    width: 200px;
}

div.cont-staff h3, div.cont-staff h4 {
    margin: 0;
    display: inline-block;
    font-size: 1.5rem;
}

div.cont-staff h3 {
    font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: 222221;
    margin-top: 1.5rem;
}

div.cont-staff h4 {
    font-weight: bold;
    color: #559085;
}

div.cont-staff img {
    border-radius: 50%;
    max-width: 190px;
    box-shadow: 1px 1px 16px 0px #949494;
}

div.staff-directores > div {
    padding: 0 4rem;
}

@media screen and (min-width: 768px) {
    div.staff-directores div:nth-child(1) div.cont-staff {
        float: right;
    }
    
    div.staff-directores div:nth-child(2) div.cont-staff {
        float: left;
    }
}
